Subject: Re: [PATCH 1/3] Purest update to bash completions to prevent unbounded variable errors.

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Jan 2009 11:43:53 -0800

Ted Pavlic <[email-masked]> writes:

>> Your commit message leaves a lot to be desired.  I would instead
>> have written something like this:
>
> I agree completely. Sorry about that. stg fired off vim to edit the
> commit message, and I just wasn't thinking.
>
> Would you like me to modify the commit message and resubmit?

Luckily or unluckily, you need to do that anyway, as your patches are
whitespace damaged.

Please don't send "format=flowed".